## gnocchi 4.4.2

=== debian/changelog ===
gnocchi (4.4.2-2) unstable; urgency=medium

  * Build-depends on openstack-pkg-tools (>= 123~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Apr 2023 13:37:37 +0200

gnocchi (4.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch to stestr.
  * Add Support-later-versions-of-tenacity.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Feb 2023 13:34:02 +0100

gnocchi (4.4.0-3) unstable; urgency=medium

  * Add disable_by_file_path.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Nov 2022 17:26:09 +0100

gnocchi (4.4.0-2) unstable; urgency=medium

  * Tune gnocchi-api-uwsgi.ini for performance.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Mar 2021 13:32:56 +0100
