## gnocchi 4.4.2+git2022060209.35206347

=== debian/changelog ===
gnocchi (4.4.2+git2022060209.35206347-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 09:10:51 -0400
