## gnocchi 4.4.2+git2022092216.6068c5f7

=== debian/changelog ===
gnocchi (4.4.2+git2022092216.6068c5f7-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 22 Sep 2022 16:25:32 -0400

gnocchi (4.4.2+git2022091212.6068c5f7-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 12:44:36 -0400
