## gnocchi 4.4.2+git2022100517.b1742b0b

=== debian/changelog ===
gnocchi (4.4.2+git2022100517.b1742b0b-0ubuntu1~cloud0) jammy-zed; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 06 Oct 2022 22:10:47 +0000

gnocchi (4.4.2+git2022100517.b1742b0b-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 17:26:06 -0400
