## gnocchi 4.5.0

=== debian/changelog ===
gnocchi (4.5.0-7~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Allow gnocchi-metricd and gnocchi-api to use multiple config files so they
    can have different incoming sacks configuration.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 14 Apr 2025 14:10:48 +0000

gnocchi (4.5.0-6) unstable; urgency=medium

  * Add close-on-exec{2,} = true in uwsgi config.
  * Remove extraneous python3-mock build dependency (Closes: #1071965).

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Jun 2024 12:51:06 +0200

gnocchi (4.5.0-5) unstable; urgency=medium

  * Add Remove_the_use_of_the_future_module.patch (Closes: #1059108).

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Dec 2023 12:19:32 +0100

gnocchi (4.5.0-4) unstable; urgency=medium

  * Add setup-fix-usage-of-deprecated-get_script_header.patch
    (Closes: #1042187).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Aug 2023 14:31:23 +0200

gnocchi (4.5.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 15:06:53 +0200

gnocchi (4.5.0-2) experimental; urgency=medium

  * Add missing backends = disable_by_file in api-past.ini.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 May 2023 17:22:24 +0200

gnocchi (4.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.
  * Rebased install-missing-files.patch.
  * Removed Support-later-versions-of-tenacity.patch.
  * Removed lsb-base depends.
  * Removed obsolete Breaks+Replaces: python-gnocchi.
  * debhelper-compat = 11.
  * Standards-Version: 4.6.1.
  * Build-depends on openstack-pkg-tools (>= 123~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Apr 2023 16:27:02 +0200
