=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools (>= 123~),
  python3-all,
@@ -20,28 +20,26 @@
  postgresql,
  postgresql-server-dev-all,
  python3-boto3,
- python3-botocore (>= 1.5),
+ python3-botocore,
  python3-cachetools,
- python3-cotyledon (>= 1.5.0),
- python3-coverage (>= 3.6),
+ python3-cotyledon,
+ python3-coverage,
  python3-daiquiri,
  python3-doc8,
  python3-fixtures,
- python3-future (>= 0.15),
- python3-gabbi (>= 1.37.0),
+ python3-gabbi,
  python3-iso8601,
  python3-jsonpatch,
- python3-keystoneclient (>= 1:1.6.0),
- python3-keystonemiddleware (>= 4.0.0),
- python3-lz4 (>= 0.9.0),
- python3-mock,
+ python3-keystoneclient,
+ python3-keystonemiddleware,
+ python3-lz4,
  python3-monotonic,
  python3-mysqldb,
  python3-numpy,
  python3-os-testr,
- python3-oslo.config (>= 1:3.22.0),
- python3-oslo.db (>= 4.29.0),
- python3-oslo.middleware (>= 3.22.0),
+ python3-oslo.config,
+ python3-oslo.db,
+ python3-oslo.middleware,
  python3-oslo.policy,
  python3-paste,
  python3-pastedeploy,
@@ -50,7 +48,7 @@
  python3-protobuf,
  python3-psycopg2,
  python3-pymysql,
- python3-pyparsing (>= 2.2.0),
+ python3-pyparsing,
  python3-pytimeparse,
  python3-redis,
  python3-six,
@@ -59,25 +57,25 @@
  python3-sphinx-rtd-theme,
  python3-sphinxcontrib.httpdomain,
  python3-sqlalchemy,
- python3-sqlalchemy-utils (>= 0.32.14),
+ python3-sqlalchemy-utils,
  python3-stestr,
  python3-stevedore,
- python3-swiftclient (>= 3.1.0),
+ python3-swiftclient,
  python3-sysv-ipc,
- python3-tenacity (>= 4.6.0),
+ python3-tenacity,
  python3-testresources,
  python3-testscenarios,
- python3-testtools (>= 0.9.38),
- python3-tooz (>= 1.38),
+ python3-testtools,
+ python3-tooz,
  python3-ujson,
  python3-voluptuous,
  python3-webob,
- python3-webtest (>= 2.0.16),
+ python3-webtest,
  python3-werkzeug,
- python3-wsgi-intercept (>= 1.4.1),
+ python3-wsgi-intercept,
  python3-yaml,
- subunit (>= 0.0.18),
-Standards-Version: 4.1.3
+ subunit,
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/gnocchi
 Vcs-Git: https://salsa.debian.org/openstack-team/services/gnocchi.git
 Homepage: https://gnocchi.xyz/
@@ -88,7 +86,6 @@
  adduser,
  debconf,
  gnocchi-common (= ${binary:Version}),
- lsb-base,
  python3-keystoneclient,
  python3-openstackclient,
  python3-pastescript,
@@ -123,7 +120,6 @@
 Architecture: all
 Depends:
  gnocchi-common (= ${binary:Version}),
- lsb-base,
  ${misc:Depends},
  ${python3:Depends},
 Description: Metric as a Service - metric daemon
@@ -137,7 +133,6 @@
 Architecture: all
 Depends:
  gnocchi-common (= ${binary:Version}),
- lsb-base,
  ${misc:Depends},
  ${python3:Depends},
 Description: Metric as a Service - statsd daemon
@@ -153,23 +148,22 @@
 Depends:
  alembic,
  python3-boto3,
- python3-botocore (>= 1.5),
+ python3-botocore,
  python3-cachetools,
- python3-cotyledon (>= 1.5.0),
+ python3-cotyledon,
  python3-daiquiri,
- python3-future (>= 0.15),
  python3-iso8601,
  python3-jsonpatch,
- python3-keystoneclient (>= 1:1.6.0),
- python3-keystonemiddleware (>= 4.0.0),
- python3-lz4 (>= 0.9.0),
+ python3-keystoneclient,
+ python3-keystonemiddleware,
+ python3-lz4,
  python3-monotonic,
  python3-numpy,
- python3-oslo.config (>= 1:3.22.0),
- python3-oslo.db (>= 4.29.0),
- python3-oslo.middleware (>= 3.22.0),
+ python3-oslo.config,
+ python3-oslo.db,
+ python3-oslo.middleware,
  python3-oslo.policy,
- python3-oslosphinx (>= 2.2.0.0),
+ python3-oslosphinx,
  python3-paste,
  python3-pastedeploy,
  python3-pbr,
@@ -178,17 +172,17 @@
  python3-protobuf,
  python3-psycopg2,
  python3-pymysql,
- python3-pyparsing (>= 2.2.0),
+ python3-pyparsing,
  python3-pytimeparse,
  python3-redis,
  python3-six,
  python3-snappy,
  python3-sqlalchemy,
- python3-sqlalchemy-utils (>= 0.32.14),
+ python3-sqlalchemy-utils,
  python3-stevedore,
- python3-swiftclient (>= 3.1.0),
- python3-tenacity (>= 4.6.0),
- python3-tooz (>= 1.38),
+ python3-swiftclient,
+ python3-tenacity,
+ python3-tooz,
  python3-ujson,
  python3-voluptuous,
  python3-webob,
@@ -196,10 +190,6 @@
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
-Breaks:
- python-gnocchi,
-Replaces:
- python-gnocchi,
 Suggests:
  gnocchi-doc,
 Description: Metric as a Service - Python 3.x
