## gnocchi 4.6.0

=== debian/changelog ===
gnocchi (4.6.0-0ubuntu2~cloud0) jammy-bobcat; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 28 Sep 2023 22:54:08 +0000

gnocchi (4.6.0-0ubuntu2) mantic; urgency=medium

  * d/p/install-missing-files.patch: Ensure all gnocchi Python modules are
    installed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 28 Sep 2023 09:06:58 -0400

gnocchi (4.6.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.
  * d/p/no-distutils-usage.diff: Rebased.
  * d/p/drop-pyparsing-upper-constraint.patch: Added to fix build failure.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 May 2023 16:27:58 -0400

gnocchi (4.5.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 16:03:36 -0500
