## gnocchi 4.6.4

=== debian/changelog ===
gnocchi (4.6.4-8~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Allow gnocchi-metricd and gnocchi-api to use multiple config files so they
    can have different incoming sacks configuration.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Mon, 14 Apr 2025 14:09:19 +0000

gnocchi (4.6.4-7) unstable; urgency=medium

  * Re-upload source-only (last upload was a mistake).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Feb 2025 09:30:26 +0100

gnocchi (4.6.4-6) unstable; urgency=medium

  * Blacklist broken test:
    - TestAggregatedTimeSerie.test_aggregation_std_with_unique
  * Restrict autopkgtest to amd64, arm64, ppc64el, riscv64.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Feb 2025 08:59:44 +0100

gnocchi (4.6.4-5) unstable; urgency=medium

  * Run tests at build time and in autopkgtest with MySQL (Closes: #1035131).

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Jan 2025 10:34:56 +0100

gnocchi (4.6.4-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090415).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 17:01:46 +0100

gnocchi (4.6.4-3) unstable; urgency=medium

  * Add change-default-number-of-sacks.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Nov 2024 09:50:56 +0100

gnocchi (4.6.4-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 17:08:39 +0200

gnocchi (4.6.4-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.
  * Removed patches applied upstream:
    - Remove_the_use_of_the_future_module.patch
    - setup-fix-usage-of-deprecated-get_script_header.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 13:02:56 +0200
