## gnocchi 4.6.5

=== debian/changelog ===
gnocchi (4.6.5-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Fri, 11 Apr 2025 10:02:11 +0000

gnocchi (4.6.5-2) unstable; urgency=medium

  * Allow gnocchi-metricd and gnocchi-api to use multiple config files so they
    can have different incoming sacks configuration.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Apr 2025 11:57:19 +0200

gnocchi (4.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 14:54:00 +0100
