## gnocchi 4.6.5+git2025082014.1b5d4e8c

=== debian/changelog ===
gnocchi (4.6.5+git2025082014.1b5d4e8c-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/p/no-distutils-usage.diff: Drop upstreamed patch.
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/p/install-missing-files.patch: Refresh.
  * d/gnocchi-common.install: Drop outdated policy.json line.
  * Flamingo feature freeze exception. (LP: #2121258)
  * d/gnocchi-common.maintscript: Add file to remove policy.json.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 20 Aug 2025 14:42:06 -0700

gnocchi (4.6.5-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Guillaume Boutry ]
  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Fri, 21 Mar 2025 13:04:25 +0100

gnocchi (4.6.4-0ubuntu1) oracular; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream point release for OpenStack Dalmatian.
  * d/p/drop-pyparsing-upper-constraint.patch: Drop, applied upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 08:39:31 +0100
