## gnocchi 4.7.0

=== debian/changelog ===
gnocchi (4.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed no-distutils-usage.diff applied upstream.
  * Do not install policy.json, gone from upstream.

 -- Nicolas Maillet-Contoz <nicolas.maillet-contoz@infomaniak.com>  Fri, 24 Oct 2025 10:54:21 +0200
