=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Build-Depends-Indep:
  alembic,
  libpq-dev,
+ mariadb-server,
  postgresql,
  postgresql-server-dev-all,
  python3-boto3,
@@ -50,8 +51,8 @@
  python3-pymysql,
  python3-pyparsing,
  python3-pytimeparse,
+ python3-qpid-proton,
  python3-redis,
- python3-six,
  python3-snappy,
  python3-sphinx-bootstrap-theme,
  python3-sphinx-rtd-theme,
@@ -175,7 +176,6 @@
  python3-pyparsing,
  python3-pytimeparse,
  python3-redis,
- python3-six,
  python3-snappy,
  python3-sqlalchemy,
  python3-sqlalchemy-utils,
