=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 UNIT_TEST_BLACKLIST = test_carbonara.CarbonaraCmd.*|.*test_bin\.BinTestCase\.test_gnocchi_config_generator_run.*
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_clean:
 	dh_clean
@@ -39,7 +39,8 @@
 	done
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	echo "Not running unit tests until launching mysql or postgresql is fixed..."
+	./debian/run_tests.sh
+#	echo "Not running unit tests until launching mysql or postgresql is fixed..."
 #	@echo "===> Running tests"
 #	set -e ; set -x ; for i in $(PYTHON3S) ; do \
 #		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
@@ -108,17 +109,9 @@
 #		debian/start_pg.sh $$PG_MYTMPDIR ; \
 #		export GNOCCHI_TEST_INDEXER_URL="postgresql:///template1?host=$$PG_MYTMPDIR&port=9823" ; \
 #	PYTHONPATH=. sphinx-build -b html doc/source debian/python3-gnocchi-doc/usr/share/doc/python3-gnocchi-doc/html ; \
-#	dh_sphinxdoc -O--buildsystem=python_distutils ; \
+#	dh_sphinxdoc ; \
 #		$$BINDIR/pg_ctl stop -D $$PG_MYTMPDIR
 	echo "Do nothing..."
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
-
-# Commands not to run
-override_dh_installcatalogs:
-override_dh_installemacsen override_dh_installifupdown:
-override_dh_installinfo override_dh_installmenu override_dh_installmime:
-override_dh_installmodules override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
-override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
-override_dh_installgsettings:
