## gnocchi 4.7.0+git2026012910.795f8f24

=== debian/changelog ===
gnocchi (4.7.0+git2026012910.795f8f24-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * New upstream release for OpenStack Gazpacho (LP: #2137590).
  * d/source/options: Ignore build artifacts from upstream.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 29 Jan 2026 10:17:38 -0800

gnocchi (4.7.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).

 -- Myles Penner <myles.penner@canonical.com>  Wed, 24 Sep 2025 10:32:48 -0700
